Subject: New Reply Received - I have returned one item extra by mistake, without asking for the return request, now total 6 items I have returned, I would like to request you to add the credit of that extra item in my credit account, thank you
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 14:48:22 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  I have returned one item extra by mistake, without asking for the return request, now total 6 items I have returned, I would like to request you to add the credit of that extra item in my credit account, thank you  Ticket comment <div>That's great, thank you very much.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 21 Mar 2023 at 4:44 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rabiya,</div>
<div dir="ltr">
<br>Thank you for contacting Centrepoint.</div>
<div dir="ltr">
<br>We have checked your product and have created a return request for the extra item. Your refund will be processed once this item arrives at the warehouse and  it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.</div>
<div dir="ltr">Once the refund is processed the amount you paid online will be refunded back to your original mode of payment.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your shopping and cooperation with us. </div>
<div dir="ltr">​</div>
<div dir="ltr">Do not hesitate to contact us if you have any inquiries. </div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5903801